netbeans java version doesnt match some phones:-(
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Hedayt_Abrishami
Posted On:   Tuesday, March 16, 2010 05:48 AM

hey there.i've been working on a project using netbeans 6.1 which has java 1.6 installed on.now that i have finished coding the project i found out that it is not running on some cellphones,almost the ones which are produced before 2007, cause the java version doesnt match with theirs.i thought maybe i cud dl older versions but it ddnt work.any advice?

About | Sitemap | Contact